CASACORE-UPDATE-TAI_UTC(1)

NAME
casacore-update-tai_utc - Update casacore TAI_UTC table from tzdata

SYNOPSIS
casacore-update-tai_utc [options]

DESCRIPTION
casacore-update-tai_utc creates the Casacore TAI_UTC data table from tzdata information. If the data table already exists, it will be overwritten if it has the correct type and subtype, and the NTP timestamp was changed.

OPTIONS

-h, --help
    show this help message and exit

-i INPUT_FILE, --input-file INPUT_FILE
    leap_second input data file (default: /usr/share/zoneinfo/leap-seconds.list)

-o OUTPUT_PATH, --output-path OUTPUT_PATH
    output database (default: /var/lib/casacore/data/TAI_UTC)

-f, --force
    overwrite database, even if it has another (sub)type or the same NTP timestamp

AUTHOR
Ole Streicher <olebole@debian.org>